/*
Theme Name: Q-bo
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.0
*/


/*************** HEADER STYLING ***************/

#logo a {
    padding-top: 0px;
}

#top-bar a {
	color: #fff;
}

#masthead .left-links > ul {
    padding-top: 7px;
}

#top-bar .fa {
	padding-right: 5px;
}

#top-bar ul.top-bar-nav li {
    border-left: none !important;
}

#masthead .right-links > ul {
    padding-top: 9px;
}

#masthead .right-links {
    max-width: 200px;
}

#gform_wrapper_2 .top_label input.medium, #masthead .right-links .gform_wrapper .top_label select.medium {
    width: 100%;
}

#gform_wrapper_2 {
	width: 100%;
	margin: 0;
}

#gform_wrapper_2 input {
	font-size: 0.8em;
}

#gform_wrapper_2 button, #gform_wrapper_2  input[type="submit"] {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    width: 100%;
}

#gform_wrapper_2 .gform_footer {
    padding: 0.5em 0 0.75em;
}

.move_down .right-links {
	display: none !important;
}

.html_nav_position_text_top {
	font-weight: bold;
	font-size: 0.8em !important;
	padding-top: 8px !important;
}

.nav > li {
    margin: 0 12px;
}

.nav > li > a {
    padding: 14px 0;
}

ul.header-nav li a {
    text-transform: none;
}

ul.top-bar-nav li a:hover {
    border-bottom: none;
}

.left-links {
	color: #fff;
	font-size: 0.8em;
	font-weight: bold;
}

@media screen and (max-width: 768px) {

	#top-bar .right-text {
		display: inline;
		float: none;
		margin: auto;
		text-align: center;
		width: 100%;
	}
	
	#top-bar .hide-on-mobile {
		display: none;
	}
	
	#gform_wrapper_2 .gform_footer {
		margin: 4.5em 0 0;
	}
	
	.mobile-sidebar li.html-block ul::before {
		content: none;
	}

}


/***********************************/

/********** HOMEPAGE STYLING **********/

.light .slider-heading1, .light .slider-heading2 {
    color: #777777;
    text-shadow: 0 0 20px rgba(255, 255, 255, 0.6);
}

.dark .slider-heading1, .dark .slider-heading2 {
    color: #ffffff !important;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.dark a.button, .dark button {
	border-color: #fff;
}

.dark a.button:hover, .dark button:hover {
	border-color: #343434;
}

.slider-heading1 {
	font-size: 200%;
    line-height: 100%;
    margin: 15px 0;
}

.slider-heading2 {
	font-size: 300%;
    font-weight: bolder;
    line-height: 95%;
    margin: 15px 0;
}

@media screen and (max-width: 600px) {

	.ux_banner {
		max-height: 400px;
	}
	
	.ux_slider_wrapper .inner {
		width: 60% !important;
	}
	
	.ux_banner .left {
		left: 20%;
		right: auto;
		text-align: center;
	}
	
	.slider-heading1 {
    	font-size: 150% !important;
    }

	.slider-heading2 {
    	font-size: 250% !important;
    }
    
    .light .slider-heading1, .light .slider-heading2 {
    	color: #fff;
    	text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    }
}

/***********************************/

/********** GENERAL STYLING **********/

h1 {
	text-transform: none !important;
}

.map_inner p {
	margin-bottom: 0 !important;
}

.map-info .large-4 {
    width: 42% !important;
}

a.anchor {
	display: block; 
	position: relative; 
	top: -100px; 
	visibility: hidden;
}

.wp-caption .wp-caption-text {
    font-size: 0.8em;
}

.flatsome_recent_posts .post_comments {
	display: none;
}

.single-post .entry-meta {
	display: none;
}

.single-post .author-box {
	display: none;
}

.single-post .navigation-post {
    border-bottom: 0px solid #dddddd;
}

.widget_recent_entries {
	font-size: 0.9em;
}

.search-everything-highlight-color {
	background-color: #add8e6 !important;
    padding: 0 5px;
}

/***********************************/

/********** PRODUCT STYLING **********/

.breadcrumb-row .right {
	display: none;
}

#jckWooThumbs_img_wrap .rsMinW .rsThumbsHor {
    margin-top: 6px;
}

.brand-image {
	float: right;
	padding-left:20px;
}

.brand-image .alignright {
	margin: 0;
}

.product-info ul, .product-info ol, .product-details ul, .product-details ol {
    margin-left: 20px;
}

.product_meta {
	display: none;
}

span.amount {
    color: #555;
}

#jckWooThumbs_img_wrap .viewFull span {
    background: url("images/slide-sprite-orange.png") no-repeat scroll -5px -5px rgba(0, 0, 0, 0);
}

.rsMinW .rsArrowIcn {
    background: url("images/slide-sprite-orange.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.rsMinW .rsArrowIcn {
    background: url("images/slide-sprite-orange.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.rsMinW .rsThumbsArrowIcn {
    background: url("images/slide-sprite-orange.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.rsMinW .rsThumbsArrowIcn {
    background: url("images/slide-sprite-orange.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.variations label {
    font-size: 1.25em;
}

.features h2 {
	font-size: 1.25em;
}

.product-small .name {
    font-size: 100%;
    font-weight: bold;
    text-transform: uppercase;
}

body div.pp_woocommerce .pp_close {
    right: -35px;
    top: -35px;
    z-index: 100;
}

div.pp_woocommerce .pp_next::before, div.pp_woocommerce .pp_previous::before {
    font-size: 26px !important;
}

div.pp_gallery {
	display: none !important;
}

.pp_top {
	height: 0 !important;
}


.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    right: 0;
}

.product-page-aside .nav-dropdown {
	max-width: 100px !important;
}

.single_variation_wrap {
	display: none !important;
}

.product-image-tools a {
    border: 2px solid #000000;
    line-height: 42px;
}

.price {
    color: #555555;
}

.category-filtering {	
	display: none !important;
}

/***********************************/

/********** TABLE STYLING **********/

.product-details table thead tr th, .product-details table thead tr td, .product-details table tfoot tr th, .product-details table tfoot tr td {
	text-align: center !important;
}

.product-details table td, .product-details table th {
	text-align: center !important;
}

.accordion .accordion-inner {
    padding: 15px 0 10px;
}

.product-details table th:last-child, .product-details table td:last-child {
	float: none !important;
}

table.styles {
	table-layout: fixed;
	width: 100%;
}

.widetable {
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}

table.tshirt-pricing {
	width: 1020px !important;
}

table.styles td, table.style th {
	border: none;	
	vertical-align: top;
}

table.styles {
	margin-bottom: 1em;
}

table.styles thead {
    background-color: #dddddd;
	font-weight: bold;
}

.product-details table {
	table-layout: fixed;
	border: 1px solid #dddddd;	
	text-align: center !important;
	margin-bottom: 1em;
}

.product-details table.pricing {
	width: 100%;
}

.product-details table.sizing tbody td:first-child, .product-details table.pricing tbody td:first-child, .product-details table.tshirt-pricing tbody td:first-child {
	background-color: #fdfdfd;
}

.product-details table thead {
    background-color: #dddddd;
    font-weight: 700;
    vertical-align: middle;
}

.product-details table td, .product-details table th {
	border: 1px solid #dddddd;
	vertical-align: middle;
}

.product-details table.pricing th.column-1 {
	width: 20%;
}

.product-details table.sizing th.column-1 {
	width: 20%;
}

@media screen and (min-width: 601px) and (max-width: 768px) and (min-width: 961px) {

	.product-details table.sizing {
		width: 100%;
	}

}

@media screen and (max-width: 600px) {

	.product-details table.sizing {
		margin: 0 auto 1em;
		border: none;
	}
	
	.product-details table.sizing tr {
		border-bottom: none;
	}

	.product-details table.sizing td, .product-details table.sizing th {
    	border: none;
	}
		
	.product-details table.sizing thead, .product-details table.sizing tbody, .product-details table.sizing tr { 
		display: block; 
		float: left; 
	}
	
	.product-details table.sizing th, .product-details table.sizing td { 
		display: block; 
	}
		
	.product-details table.sizing th, .product-details table.sizing td {
		height: 40px;
	}	

	.product-details table.sizing th:first-child, .product-details table.sizing td:first-child {
		width: 90px;
		height: 80px;
		vertical-align: middle;
	}	
	
	.product-details table.sizing thead {
		width: 90px;
	}
		
	.product-details table.sizing tr {
		width: 90px;
	}
}

@media screen and (min-width: 768px) and (max-width: 960px) {

	
	.product-details table.sizing {
		margin: 0 auto 1em;
		border: none;
	}
	
	.product-details table.sizing tr {
		border-bottom: none;
	}
	
	.product-details table.sizing td, .product-details table.sizing th {
    	border: none;
	}
		
	.product-details table.sizing thead, .product-details table.sizing tbody, .product-details table.sizing tr { 
		display: block; 
		float: left; 
	}
	
	.product-details table.sizing th, .product-details table.sizing td { 
		display: block; 
	}
		
	.product-details table.sizing th, .product-details table.sizing td {
		height: 40px;
	}	

	.product-details table.sizing th:first-child, .product-details table.sizing td:first-child {
		width: 90px;
		height: 80px;
		vertical-align: middle;
	}	
	


	
	.product-details table.sizing thead {
		width: 90px;
	}
		
	.product-details table.sizing tr {
		width: 90px;
	}
	
}


/************************************/

/********** FOOTER STYLING **********/

.footer-wrapper {
	border-top: 5px solid #2AB6D6;
}

.footer .fa {
    background: #142023 none repeat scroll 0 0 padding-box;
    border-radius: 100%;
    color: #f8f8f8;
    height: 2em;
    margin-right: 0.5em;
    padding: 0.5em;
    text-align: center;
    width: 2em;
}

.footer-secondary .footer-text {
    padding-top: 22px;
}

#footer .widget {
    margin-bottom: 2.2em;
}
